### Hierarchy

- unknown
  - IsAccountOpenRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new IsAccountOpenRequest(): IsAccountOpenRequest

- Inherited from jspb.Message.constructor

  #### Returns IsAccountOpenRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:107

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): IsAccountOpenRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:108

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns IsAccountOpenRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): IsAccountOpenRequest

- - Defined in src/protobuf/grpc_pb.d.ts:111

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns IsAccountOpenRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: IsAccountOpenRequest, reader: BinaryReader): IsAccountOpenRequest

- - Defined in src/protobuf/grpc_pb.d.ts:112

  #### Parameters

  - ##### message: IsAccountOpenRequest

  - ##### reader: BinaryReader

  #### Returns IsAccountOpenRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: IsAccountOpenRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:110

  #### Parameters

  - ##### message: IsAccountOpenRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: IsAccountOpenRequest ): IsAccountOpenRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:109

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: IsAccountOpenRequest

  #### Returns IsAccountOpenRequest . AsObject

Generated using TypeDoc